Package: org.codehaus.groovy.transform.trait

## [Java] Annotation Type Traits.Implemented

- org.codehaus.groovy.transform.trait.Traits.Implemented

-     @Retention(RetentionPolicy.RUNTIME)
      @Target(ElementType.METHOD)
      public @interface Traits.Implemented

  Internal annotation used to indicate which methods in a trait interface have a default implementation.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`